Page MenuHomePhabricator

let communities know that lang button is moving on mobile
Closed, ResolvedPublic

Description

Email main mailing lists to let them know that we are moving the "Read in another language" button from the bottom of the article to the top.

Event Timeline

JKatzWMF created this task.Jul 8 2016, 8:27 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 8 2016, 8:27 PM
Qgil triaged this task as Medium priority.Jul 29 2016, 2:36 PM
Qgil added a subscriber: Qgil.

Assuming Normal priority, please fine tune if needed.

MBinder_WMF moved this task from 2016-17 Q1 to 2014-15 Q4 on the Readers-Web-Backlog board.

@Moushira, I'm requesting that this makes it to the appropriate channel(s) for next week. We anticipate shipping this 10-11 August 2016. I believe the thought was wikitech-ambassadors weekly email.

...although I can't recall if maybe this was something where it could be announced after it shipped. Your call!

Yup, it is also included in reading team updates that should be published in a couple of days, https://www.mediawiki.org/wiki/Reading_team_updates_April_2016_-_July_2016

@Qgil The user notice works better for T129505. It is already there. Removing this one.

Moushira closed this task as Resolved.Aug 17 2016, 11:59 AM
Qgil awarded a token.Aug 25 2016, 9:54 AM